Bug 189251 - HWCERT: Egenera-pBlade 24xx-PB200508 [Goto Cert]
HWCERT: Egenera-pBlade 24xx-PB200508
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Red Hat Hardware Certification
http://www.egenera.com/prod_spec_pbla...
Processing Blade
: Reopened
Depends On: 183522
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-18 11:46 EDT by Gary Case
Modified: 2012-09-27 16:19 EDT (History)
0 users

See Also:
Fixed In Version: RHEL3-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-26 13:17:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.